const express = require('express')
const { getNotifications, unreadNotifications } = require('../../../controllers/application/notification/notificationController')
const router = express.Router()
router.get('/', getNotifications)
router.get('/unread', unreadNotifications)
module.exports = router
